local Ingredient = GLOBAL.Ingredient
local RECIPETABS = GLOBAL.RECIPETABS
local STRINGS = GLOBAL.STRINGS
local Recipe = GLOBAL.Recipe 

STRINGS.NAMES.TED = "泰迪"
STRINGS.RECIPE_DESC.TED = "!!!"
STRINGS.CHARACTERS.GENERIC.DESCRIBE.TED = "泰迪在那干嘛呢?" 

PrefabFiles = 
{
"ted",
} 

